<?php
include "config.php";
//include "banners.php";
$domain2 = parse_url($domain);
$domain3 = str_replace("www.","", $domain2['host']);
if(!strpos($_SERVER['HTTP_REFERER'], $domain3) AND $_SERVER['HTTP_REFERER']) {
setcookie('referrer', $_SERVER['HTTP_REFERER'], time()+365*24*60*60);
}

if ($_GET['referid']) {


if($_COOKIE['referid']!=$_GET['referid']) mysql_query("UPDATE members SET hits_unique=hits_unique+1,hits_visitor=hits_visitor+1 WHERE userid='".$_GET['referid']."'");
else mysql_query("UPDATE members SET hits_visitor=hits_visitor+1 WHERE userid='".$_GET['referid']."'");

setcookie('referid', $_GET['referid'], time()+365*24*60*60);
header('Location: index.php');

}


include "header.php";
include "style.php";
include "banners.php";

if ($referid=="") {

$referid="admin";
}
$count= mysql_query("select * from members WHERE verified='1'");

$rowcount = @ mysql_num_rows($count);
$count= mysql_query("select * from members WHERE memtype='PRO' and verified='1'");
$prorowcount = @ mysql_num_rows($count);

$count= mysql_query("select * from members WHERE memtype='JV Member' and verified='1'");
$jvrowcount = @ mysql_num_rows($count);

$count= mysql_query("select * from members WHERE memtype='SUPER JV' and verified='1'");
$superjvrowcount = @ mysql_num_rows($count);
?>

<p align="center"><font face="Tahoma" size="2" color="<? echo $fontcolour; ?>"><b>Total Verified Member Count: <? echo $rowcount; ?> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; PRO Members: <? echo $prorowcount; ?> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; JV Members: <? echo $jvrowcount; ?> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; SUPERJV Members: <? echo $superjvrowcount; ?></p> 

<table width="100%"><tr><td width="78%" align=left>&nbsp;&nbsp;<font face="verdana" size="5" color="blue"><b></b></font></td><td width="2%"></td><td width="20%" align=right>

<font size="2" face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
</font><font face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<a href="<? echo $domain; ?>/memberlogin.php"><font face="Tahoma" size="3" color="<? echo $fontcolour; ?>"><img src="images/login.png" border="0"></font></a></b><br><br></p></td></tr></table>
</font><font size="2" face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<center>
<p><?
$query1 = "SELECT * FROM pages WHERE name='Index (Main) Page'";
$result1 = mysql_query ($query1);

$line1 = mysql_fetch_array($result1);
$htmlcode = $line1["htmlcode"];

//include "banners.php";

echo dbget($htmlcode);

?>

</p>
<center><table width="73%">
<tr>
<td width="89%">
<p align="center">
<br>
</p>
<center>

<? if(!$jvsignup) { ?>

<? if(!$sjvjvinfo) { ?>
<table cellspacing="2" width="600" cellpadding="10" bordercolor="<? echo $fontcolour; ?>" border="2">
<tr>
<td bgcolor="#006600">

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<br>
</font>
<font size=2 color="<? echo $fontcolour; ?>">
<H3 align="center"><font size="4"><img src="../images/sjvm.png">
<br><b><span style="background-color: #FFFF00">
</span></b>
<font color="#000000" size="2"><b>
<span style="background-color: #FFFF00"></span>
</b></font>
<center><font size="2" color="000000">
<?



if ($superjvpoints<>0) {
echo "<p><font color=#000000 size=3>".$superjvpoints." points upon upgrading</p>";
}
if ($superjvcashsoloearn<>0) {
echo "<p><font color=blue>$".$superjvcashsoloearn."</font> commissions for every Cash Solo clicked</p>";
}

if ($superjvhpcsoloearn<>0) {
echo "<p><font color=blue>$".$superjvhpcsoloearn."</font> commissions for every High Priority Cash Solo clicked</p>";
}
if ($superjvptcearn<>0) {
echo "<p><font color=blue>$".$superjvptcearn."</font> commissions for every PTC Link clicked</p>";
}
if ($superjvtrafficearn<>0) {
echo "<p>".$superjvtrafficearn." points for every Traffic Link clicked</p>";
}
if ($superjvclickearn<>0) {
echo "<p>".$superjvclickearn." points for every Solo ad clicked</p>";
}
if ($superjvclickearn<>0) {
echo "<p>".$superjvhpclickearn." points for every High Priority Solo ad clicked</p>";
}
if ($adminsuperjvclickearn<>0) {
echo "<p>".$adminsuperjvclickearn." points for every Admin ad clicked</p>";
}

if ($superjvpost<>0) {
echo "<p>Post ".$superjvpost." text ads per day</p>";
}
if ($superjvposthtml<>0) {
echo "<p>Post ".$superjvposthtml." html ads per day</p>";
}
if ($superjvsave<>0) {
echo "<p>Save ".$superjvsave." text ads</p>";
}
if ($superjvsavehtml<>0) {
echo "<p>Save ".$superjvsavehtml." html ads</p>";
}
if ($superjvsavesolos<>0) {
echo "<p>Save ".$superjvsavesolos." solo ads</p>";
}
if ($superjvurls<>0) {
echo "<p>Have ".$superjvurls." links in the Referral Link Cloaker</p>";
}
if ($superjvrefpoints<>0) {
echo "<p>".$superjvrefpoints." points for every referral</p>";
}
if ($superjvreflogin<>0) {
echo "<p>".$superjvreflogin." points when a referral logs in</p>";
}

if ($superjvbuycom<>0) {
echo "<p>Earn ".$superjvbuycom."% in cash commissions on Level 1</p>";
}
if ($superjvbuycom2<>0) {
echo "<p>Earn ".$superjvbuycom2."% in cash commissions on Level 2</p>";
}
if ($superjvbuycom3<>0) {
echo "<p>Earn ".$superjvbuycom3."% in cash commissions on Level 3</p>";
}
if ($superjvbuycom4<>0) {
echo "<p>Earn ".$superjvbuycom4."% in cash commissions on Level 4</p>";
}
if ($superjvbuycom5<>0) {
echo "<p>Earn ".$superjvbuycom5."% in cash commissions on Level 5</p>";
}
if ($superjvcommission<>0) {
echo "<p><font color=blue>$".$superjvcommission."</font> for every Free - Pro Member referred";
}
if ($superjvjvcom<>0) { 
echo "<p><font color=blue>$".$superjvjvcom."</font> for every JV Member referred";
}
if ($superjv2supercom<>0) { 
echo "<p><font color=blue>$".$superjv2supercom."</font> for every SUPER JV Member referred";
}
?>

<p><font color=#0000ff size=4>Price: <font color=yellow><b>$<? echo $superjvprice; ?> <? echo $superjvinterval; ?></b></font><br><br><font color=blue>See our OTO for an awesome deal.</font></p>
</font><br>



<b><font color=yellow size=4>Sign Up As Pro Member, Then Upgrade Inside!</b><BR>



</center>

</td>
</tr>
</table>
<br><br>

<table cellspacing="2" width="600" cellpadding="1" bordercolor="#6699ff" border="1">
<tr>
<td bgcolor="#99ccff">

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">

</font>
<font size=2 color="<? echo $fontcolour; ?>">
<H3 align="center"><font size="4"><img src="../images/jvm.png">
<br><b><span style="background-color: #FFFF00">
</span></b>
<font color="#000000" size="2"><b>
<span style="background-color: #FFFF00"></span>
</b></font>
<center><font size="3" color="000000">
<?

if ($jvpoints<>0) {
echo "<p>".$jvpoints." points upon upgrading</p>";
}
if ($jvcashsoloearn<>0) {
echo "<p><font color=blue>$".$jvcashsoloearn."</font> commissions for every Cash Solo clicked</p>";
}
if ($jvhpcsoloearn<>0) {
echo "<p><font color=blue>$".$jvhpcsoloearn."</font> commissions for every High Priority Cash Solo clicked</p>";
}

if ($jvptcearn<>0) {
echo "<p><font color=blue>$".$jvptcearn."</font> commissions for every PTC Link clicked</p>";
}
if ($jvtrafficearn<>0) {
echo "<p>".$jvtrafficearn." points for every Traffic Link clicked</p>";
}

if ($jvclickearn<>0) {
echo "<p>".$jvclickearn." points for every Solo ad clicked</p>";
}
if ($jvhpclickearn<>0) {
echo "<p>".$jvhpclickearn." points for every High Priority Solo ad clicked</p>";
}
if ($adminjvclickearn<>0) {
echo "<p>".$adminjvclickearn." points for every Admin ad clicked</p>";
}

if ($jvpost<>0) {
echo "<p>Post ".$jvpost." text ads per day</p>";
}
if ($jvposthtml<>0) {
echo "<p>Post ".$jvposthtml." html ads per day</p>";
}
if ($jvsave<>0) {
echo "<p>Save ".$jvsave." text ads</p>";
}
if ($jvsavehtml<>0) {
echo "<p>Save ".$jvsavehtml." html ads</p>";
}
if ($jvsavesolos<>0) {
echo "<p>Save ".$jvsavesolos." solo ads</p>";
}
if ($jvurls<>0) {
echo "<p>Have ".$jvurls." links in the Referral Link Cloaker</p>";
}
if ($jvrefpoints<>0) {
echo "<p>".$jvrefpoints." points for every referral</p>";
}
if ($jvreflogin<>0) {
echo "<p>".$jvreflogin." points when a referral logs in</p>";
}

if ($jvbuycom<>0) {
echo "<p>Earn ".$jvbuycom."% in cash commissions on Level 1</p>";
}
if ($jvbuycom2<>0) {
echo "<p>Earn ".$jvbuycom2."% in cash commissions on Level 2</p>";
}
if ($jvbuycom3<>0) {
echo "<p>Earn ".$jvbuycom3."% in cash commissions on Level 3</p>";
}
if ($jvbuycom4<>0) {
echo "<p>Earn ".$jvbuycom4."% in cash commissions on Level 4</p>";
}
if ($jvcommission<>0) { 
echo "<p><font color=blue>$".$jvcommission."</font> for every Free - Pro Member referred";
}
if ($jvjvcom<>0) {  
echo "<p><font color=blue>$".$jvjvcom."</font> for every JV Member referred";
}
if ($jvsupercom<>0) {                   	 	                                
echo "<p><font color=blue>$".$jvsupercom."</font> for every SUPER JV Member referred";
}

?>
<p>Price: <font color=yellow><b>$<? echo $jvprice; ?> <? echo $jvinterval; ?></b></font></p>
</font>



<b>Sign Up As Pro Member, Then Upgrade Inside!</b><BR>



</center>

</td>
</tr>
</table>
<?
}
?>

<br><br>
<table cellspacing="2" width="600" cellpadding="1" bordercolor="#99CCFF" border="1">
<tr>
<td bgcolor="#cccccc" background=/images/block2.jpg>

<font size="2" color="<? echo $fontcolour; ?>">
<H3 align="center"><font size="4">


<img src="../images/prom.png"><center>
<center><font size="3" color="000000">
<?

if ($propoints<>0) {
echo "<p>".$propoints." points upon joining</p>";
}
if ($procashsoloearn<>0) {
echo "<p><font color=blue>$".$procashsoloearn."</font> commissions for every Cash Solo clicked</p>";
}
if ($prohpsoloearn<>0) {
echo "<p><font color=blue>$".$prohpsoloearn."</font> commissions for every High Priority Cash Solo clicked</p>";
}

if ($proptcearn<>0) {
echo "<p><font color=blue>$".$proptcearn."</font> commissions for every PTC Link clicked</p>";
}
if ($protrafficearn<>0) {
echo "<p>".$protrafficearn." points for every Traffic Link clicked</p>";
}
if ($proclickearn<>0) {
echo "<p>".$proclickearn." points for every Solo ad clicked</p>";
}
if ($prohpclickearn<>0) {
echo "<p>".$prohpclickearn." points for every High Priority Solo ad clicked</p>";
}
if ($adminproclickearn<>0) {
echo "<p>".$adminproclickearn." points for every Admin ad clicked</p>";
}
if ($propost<>0) {
echo "<p>Post ".$propost." text ads per day</p>";
}
if ($proposthtml<>0) {
echo "<p>Post ".$proposthtml." html ads per day</p>";
}
if ($prosave<>0) {
echo "<p>Save ".$prosave." text ads</p>";
}
if ($prosavehtml<>0) {
echo "<p>Save ".$prosavehtml." html ads</p>";
}
if ($prosavesolos<>0) {
echo "<p>Save ".$prosavesolos." solo ads</p>";
}
if ($prourls<>0) {
echo "<p>Have ".$prourls." links in the Referral Link Cloaker</p>";
}
if ($prorefpoints<>0) {
echo "<p>".$prorefpoints." points for every referral</p>";
}
if ($proreflogin<>0) {
echo "<p>".$proreflogin." points when a referral logs in</p>";
}
if ($probuycom<>0) {
echo "<p>Earn ".$probuycom."% in cash commissions on Level 1</p>";
}
if ($probuycom2<>0) {
echo "<p>Earn ".$probuycom2."% in cash commissions on Level 2</p>";
}
if ($probuycom3<>0) {
echo "<p>Earn ".$probuycom3."% in cash commissions on Level 3</p>";
}
if ($procommission<>0) {                   	 	                                
echo "<p><font color=blue>$".$procommission."</font> for every Free - Pro Member referred";
}
if ($projvcom<>0) {                                                              	                                
echo "<p><font color=blue>$".$projvcom."</font> for every JV Member referred";
}
if ($prosupercom<>0) {                   	 	                                
echo "<p><font color=blue>$".$prosupercom."</font> for every SUPER JV Member referred";
}
?>
<p align="center">Price: <font color=red><b>FREE</b></font></p>
</font>
<font size="2" face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<form method="POST" action="join.php">
<input type="hidden" name="referrer" value="<? echo $_SERVER['HTTP_REFERER']; ?>">
<p align="center">
<br><br><FONT size=3>
<b>PRO Member SignUp</b>
<br><br>Username (no spaces):<br>
<input type="text" size="25" name="new_userid">
<br>Password:<br>
<input type="text" size="25" value name="new_password">
<br>Retype Password:<br>
<input type="text" size="25" value name="new_passwordv">
<br>First Name:(required)<br>
<input type="text" size="25" name="new_fullname">
<br>Last Name:(required)<br>
<input type="text" size="25" name="new_lastname">
<br><CENTER><FONT size=4><FONT color=black><B>Gmail address works best!<BR>if your email is me@googlemail.com<BR>then change it to me@gmail.com</B></FONT></CENTER>
<br>Email:<br>
<input type="text" size="25" name="new_contact">
<br>Security Code:<br>
<input type="text" name="captcha" id="captchac" autocomplete="off" style="width:50px;" />
<img src="/captcha.php?<?php echo time();?>" id="captchaimg" vspace="0" align="absmiddle" style="width:140px; height:35px" />
<a href="javascript:void();" onclick="document.getElementById('captchaimg').src='captcha.php?'+Math.random();document.getElementById('captchac').focus();" id="change-image" style="font-size:12px;padding:5px;text-decoration:none;">reload</a><br>
<font size="4" color="red">WARNING!! NO YAHOO,BOXBE,HOTMAIL,MSN,LIVE.COM EMAIL ADDRESSES OF ANY KIND!<br>
YOUR ACCOUNT WILL BE DELETED WITHOUT WARNING WITH NO REFUNDS!!</font>
<br>

</font>
</p>
</font>
<center>
<font size="2" color="<? echo $fontcolour; ?>">

<p><font size="2" color="<? echo $fontcolour; ?>">Membership Type:&nbsp;<b>PRO</b></p>
</font>

<p>

<font size="2" color="<? echo $fontcolour; ?>">

<input type="checkbox" name="terms" value=2> By joining you agree to receive emails from <? echo $sitename; ?>.  You are also agreeing to the rest of our

<a href="<? echo $domain; ?>/terms.php" target=_blank">

<font color="#0000ff"><u>Terms and Conditions</u></font></a>.</center>

</font>


<font size="2" face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">




<p>
<input type="hidden" size="25" name="referid" value="<? echo $referid; ?>">
<input type="hidden" name="mtY" value="PRO">
<input type="submit" value="Create Your New Account">

</form></font></p>
</font>
</td>
</tr>
</table><br><br>


<?

} else {

?>



<table cellspacing="2" width="600" cellpadding="10" bordercolor="black" border="7">
<tr>
<td bgcolor="#006600">

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<br>
</font>
<font size=2 color="<? echo $fontcolour; ?>">
<H3 align="center"><font size="4"><img src="images/superjv.png">
<br><b><span style="background-color: #FFFF00">
</span></b>
<font color="#000000" size="2"><b>
<span style="background-color: #FFFF00"></span>
</b></font>
<center><font size="2" color="000000">
<?



if ($superjvpoints<>0) {
echo "<p>".$superjvpoints." points upon upgrading</p>";
}
if ($superjvcashsoloearn<>0) {
echo "<p><font color=blue>$".$superjvcashsoloearn."</font> commissions for every Cash Solo clicked</p>";
}

if ($superjvhpcsoloearn<>0) {
echo "<p><font color=blue>$".$superjvhpcsoloearn."</font> commissions for every High Priority Cash Solo clicked</p>";
}
if ($superjvptcearn<>0) {
echo "<p><font color=blue>$".$superjvptcearn."</font> commissions for every PTC Link clicked</p>";
}
if ($superjvtrafficearn<>0) {
echo "<p>".$superjvtrafficearn." points for every Traffic Link clicked</p>";
}
if ($superjvclickearn<>0) {
echo "<p>".$superjvclickearn." points for every Solo ad clicked</p>";
}
if ($superjvclickearn<>0) {
echo "<p>".$superjvhpclickearn." points for every High Priority Solo ad clicked</p>";
}
if ($adminsuperjvclickearn<>0) {
echo "<p>".$adminsuperjvclickearn." points for every Admin ad clicked</p>";
}

if ($superjvpost<>0) {
echo "<p>Post ".$superjvpost." text ads per day</p>";
}
if ($superjvposthtml<>0) {
echo "<p>Post ".$superjvposthtml." html ads per day</p>";
}
if ($superjvsave<>0) {
echo "<p>Save ".$superjvsave." text ads</p>";
}
if ($superjvsavehtml<>0) {
echo "<p>Save ".$superjvsavehtml." html ads</p>";
}
if ($superjvsavesolos<>0) {
echo "<p>Save ".$superjvsavesolos." solo ads</p>";
}
if ($superjvurls<>0) {
echo "<p>Have ".$superjvurls." links in the Referral Link Cloaker</p>";
}
if ($superjvrefpoints<>0) {
echo "<p>".$superjvrefpoints." points for every referral</p>";
}
if ($superjvreflogin<>0) {
echo "<p>".$superjvreflogin." points when a referral logs in</p>";
}

if ($superjvbuycom<>0) {
echo "<p>Earn ".$superjvbuycom."% in cash commissions on Level 1</p>";
}
if ($superjvbuycom2<>0) {
echo "<p>Earn ".$superjvbuycom2."% in cash commissions on Level 2</p>";
}
if ($superjvbuycom3<>0) {
echo "<p>Earn ".$superjvbuycom3."% in cash commissions on Level 3</p>";
}
if ($superjvbuycom4<>0) {
echo "<p>Earn ".$superjvbuycom4."% in cash commissions on Level 4</p>";
}
if ($superjvbuycom5<>0) {
echo "<p>Earn ".$superjvbuycom5."% in cash commissions on Level 5</p>";
}
if ($superjvcommission<>0) {                   	 	                                
echo "<p><font color=blue>$".$superjvcommission."</font> for every Free - Pro Member referred";
}
if ($superjvjvcom<>0) {                                                              	                                
echo "<p><font color=blue>$".$superjvjvcom."</font> for every JV Member referred";
}
if ($superjv2supercom<>0) {                   	 	                                
echo "<p><font color=blue>$".$superjv2supercom."</font> for every SUPER JV Member referred";
}
?>

<p>Price: <font color=yellow><b>$<? echo $superjvprice; ?> <? echo $superjvinterval; ?></b></font><br><br><font color=Black>See our OTO for an awesome deal.</font></p>
</font>



<b>Sign Up As JV Member, Then Upgrade Inside!</b><BR>



</center>

</td>
</tr>
</table>
<br><br>


<table cellspacing="2" width="600" cellpadding="10" bordercolor="#000000" border="7">
<tr>
<td bgcolor="#99ccff">

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<br>
</font>
<font size=2 color="<? echo $fontcolour; ?>">
<H3 align="center"><font size="4"><img src="images/jv.png">
<br><b><span style="background-color: #FFFF00">
</span></b>
<font color="#000000" size="2"><b>
<span style="background-color: #FFFF00"></span>
</b></font>
<center><font size="2" color="000000">
<?

if ($jvpoints<>0) {
echo "<p>".$jvpoints." points upon upgrading</p>";
}
if ($jvcashsoloearn<>0) {
echo "<p><font color=blue>$".$jvcashsoloearn."</font> commissions for every Cash Solo clicked</p>";
}
if ($jvhpcsoloearn<>0) {
echo "<p><font color=blue>$".$jvhpcsoloearn."</font> commissions for every High Priority Cash Solo clicked</p>";
}

if ($jvptcearn<>0) {
echo "<p><font color=blue>$".$jvptcearn."</font> commissions for every PTC Link clicked</p>";
}
if ($jvtrafficearn<>0) {
echo "<p>".$jvtrafficearn." points for every Traffic Link clicked</p>";
}

if ($jvclickearn<>0) {
echo "<p>".$jvclickearn." points for every Solo ad clicked</p>";
}
if ($jvhpclickearn<>0) {
echo "<p>".$jvhpclickearn." points for every High Priority Solo ad clicked</p>";
}
if ($adminjvclickearn<>0) {
echo "<p>".$adminjvclickearn." points for every Admin ad clicked</p>";
}

if ($jvpost<>0) {
echo "<p>Post ".$jvpost." text ads per day</p>";
}
if ($jvposthtml<>0) {
echo "<p>Post ".$jvposthtml." html ads per day</p>";
}
if ($jvsave<>0) {
echo "<p>Save ".$jvsave." text ads</p>";
}
if ($jvsavehtml<>0) {
echo "<p>Save ".$jvsavehtml." html ads</p>";
}
if ($jvsavesolos<>0) {
echo "<p>Save ".$jvsavesolos." solo ads</p>";
}
if ($jvurls<>0) {
echo "<p>Have ".$jvurls." links in the Referral Link Cloaker</p>";
}
if ($jvrefpoints<>0) {
echo "<p>".$jvrefpoints." points for every referral</p>";
}
if ($jvreflogin<>0) {
echo "<p>".$jvreflogin." points when a referral logs in</p>";
}

if ($jvbuycom<>0) {
echo "<p>Earn ".$jvbuycom."% in cash commissions on Level 1</p>";
}
if ($jvbuycom2<>0) {
echo "<p>Earn ".$jvbuycom2."% in cash commissions on Level 2</p>";
}
if ($jvbuycom3<>0) {
echo "<p>Earn ".$jvbuycom3."% in cash commissions on Level 3</p>";
}
if ($jvbuycom4<>0) {
echo "<p>Earn ".$jvbuycom4."% in cash commissions on Level 4</p>";
}
if ($jvcommission<>0) {                   	 	                                
echo "<p><font color=blue>$".$jvcommission."</font> for every Free - Pro Member referred";
}
if ($jvjvcom<>0) {                                                              	                                
echo "<p><font color=blue>$".$jvjvcom."</font> for every JV Member referred";
}
if ($jvsupercom<>0) {                   	 	                                
echo "<p><font color=blue>$".$jvsupercom."</font> for every SUPER JV Member referred";
}

?>
<p>Price: <font color=green><b>$<? echo $jvprice; ?> <? echo $jvinterval; ?></b></font></p>
</font>



<b>Sign Up As JV Member, Then Upgrade Inside!</b><BR>
</font>
<font size="2" face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
<form method="POST" action="join.php">
<input type="hidden" name="referrer" value="<? echo $_SERVER['HTTP_REFERER']; ?>">
<p align="center">
<br><br>
<b>JV Members Signup</b>
<br><br>Username (no spaces):<br>
<input type="text" size="25" name="new_userid">
<br>Password:<br>
<input type="text" size="25" value name="new_password">
<br>Retype Password:<br>
<input type="text" size="25" value name="new_passwordv">
<br>First Name:(required)<br>
<input type="text" size="25" name="new_fullname">
<br>Last Name:(required)<br>
<input type="text" size="25" name="new_lastname">
<br>Email:<br>
<input type="text" size="25" name="new_contact">
<br>Security Code:<br>
<input type="text" name="captcha" id="captchac" autocomplete="off" style="width:50px;" />
<img src="/captcha.php?<?php echo time();?>" id="captchaimg" vspace="0" align="absmiddle" style="width:140px; height:35px" />
<a href="javascript:void();" onclick="document.getElementById('captchaimg').src='captcha.php?'+Math.random();document.getElementById('captchac').focus();" id="change-image" style="font-size:12px;padding:5px;text-decoration:none;">reload</a><br>
<font size="4" color="red">WARNING!! NO YAHOO,HOTMAIL,MSN,LIVE.COM EMAIL ADDRESSES OF ANY KIND!<br>
YOUR ACCOUNT WILL BE DELETED WITHOUT WARNING WITH NO REFUNDS!!</font>
<br>

</font>
</p>
</font>
<center>
<font size="2" color="<? echo $fontcolour; ?>">
<p><font size="2" color="<? echo $fontcolour; ?>">Member Type:&nbsp;<b>JV Membership</b></p>
</font>

<p>

<font size="2" color="<? echo $fontcolour; ?>">

<input type="checkbox" name="terms" value=1> By joining you agree to receive emails from <? echo $sitename; ?>.  You are also agreeing to the rest of our

<a href="<? echo $domain; ?>/terms.php" target=_blank">

<font color="#000000"><u>Terms and Conditions</u></font></a>. You can view the list of banned emails <a href="<? echo $domain; ?>/bannedlist.php" target=_blank">



<font color="#000000"><u>here</u></font></a>.</center>

</font>


<input type="hidden" size="25" name="referid" value="<? echo $referid; ?>">
<input type="hidden" name="mtY" value="JV Member">
<input type="submit" value="Create Account">
</form>

</center>
</font>
</td>
</tr>
</table><br><br>

<?

}

?>


</td>
</tr>
</table>
</div>
</font>

<?

include "footer.php";
mysql_close($dblink);
?>